.menu-movil .link{
	padding-top: 18px;
}

.imagotipo {
	margin-bottom: 10px;
	margin-top: 10px;
	max-width: 500px;
}

.busqueda-contenedor {
	background-color: #f2f2ff;
	margin: 0;
	padding: 24px 10px;
	position: relative;
}

	.busqueda-contenedor img{
		cursor: pointer;
	}

	.busqueda-input {
		font-size: 1.8em;
		border: none;
		border-bottom: 1px solid #000;
		margin-right: 5px;
	}

		.busqueda-input-movil {
			width: 100%;
		}

.busqueda-contenedor_abrir {
	background-color: transparent;
}

.busqueda-movil {
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 2;
}

.modal-backdrop.in {
	z-index: 1;
	background-color: #fff;
}

	.modal-busqueda {
		margin-top: 100px;
	}

	.modal-busqueda p{
		color: #000;
		font-size: 2em;
	}

	.modal-busqueda :focus {
		outline:none;
	}

.fade {
	-moz-transition: none;
    -webkit-transition: none;
    -o-transition: color 0 ease-in;
    transition: none;
}


.contenedor {
	margin-bottom: 50px;
	margin-top: 50px;
}

.caja-twitter {
	border: 1px solid #7ccdf1;
	margin-bottom: 40px;
	height: 500px;
	padding: 0;
	  
}
	
	.contenedor-tweeter {
		height: 432px;
		overflow-x: hidden;
		overflow-y: scroll;
	}

	.titulo-twitter {
		background-color: #7ccdf1;
		color: #ffffff;
		font-size: 20px;
		font-weight: 700;
		margin: 0;
		padding: 8px 5px;
	}

		.titulo-twitter i.fa {
			color: #fff;
		}

.caja-facebook {
	border: 1px solid #587ebe;
	min-height: 500px;
	padding: 0;
}

	.titulo-facebook {
		background-color: #587ebe;
		color: #ffffff;
		font-size: 20px;
		font-weight: 700;
		margin: 0;
		padding: 8px 5px;
	}

		.titulo-facebook i.fa {
			color: #fff;
		}

.texto-redes {
	font-size: 16px;
	text-align: center;
	margin: 25px 15px 25px 15px;
}

/* Estilos página de inicio */

.seccion {
	margin-bottom: 40px;
}

	.principal {
		margin-top: 48px;
	}

	.seccion-titulo,
	.interior p.seccion-titulo {
		color: #adadad;
		letter-spacing: 2px;
		font-size: .8em;
		font-weight: 600;
		margin-bottom: 5px;
	}

	.nota-titulo,
	.interior h3.nota-titulo {
		color: #444444;
		font-size: 27px;
		font-weight: 600;
		line-height: 40px;
		margin-top: 10px;
	}
	
	.nota-fecha,
	.interior p.nota-fecha {
		border-bottom: 2px solid #dddbcc;
		color: #adadad;
		font-size: 14px;
	}

		.lateral {
			border: none;
			padding-bottom: 2px;
		}

.nota-principal {
	position: relative;
}

	.nota-principal .titulo {
		
		bottom: 0;
		font-size: 34px;
		font-weight: 600;
		line-height: 1.3;
		margin-left: 1.5%;
		margin-bottom: 25px;
		padding: 5px 1em 5px 0px;
		position: absolute;
		width: 75%;
	}

		.nota-principal .titulo h1 {
			background-color : rgba(255, 255, 255, .6);
			color            : #000;
			display          : inline;
			font-size        : 40px;
			font-weight      : 600;
		}

		.nota-principal .titulo a{
			color: #444444;
			text-decoration: none;
			padding: 5px 1em 5px 0px;	
		}

	.nota-principal img {
		min-width: 100%;
		max-height: 350px;
	}

/* Estilos secciones interiores */

.interior {
	padding-right: 30px;
}

	.interior h1 {
		color: #000;
		font-size: 40px;
		font-weight: 600;
		letter-spacing: 2px;
		line-height: 50px;
	}

	.interior h2 {
		color: #262626;
		font-size: 36px;
		font-weight: 400;
	}

	.interior h3 {
		color: #424242;
		font-size: 30px;
		font-weight: 400;
	}

	.interior h4 {
		color: #444444;
		font-size: 24px;
		font-weight: 600;
	}

	.interior h5 {
		color: #444444;
		font-size: 20px;
		font-weight: 600;
	}

	.interior p {
		color: #444444;
		font-size: 19px;
		font-weight: 400;
		line-height: 30px;
		margin: 10px 0 20px;
	}

	.interior .quote {
		color: #666666;
		font-size: 28px;
		line-height: 38px;
	}

	.interior img {
		margin: 0px 0px 20px 0px;
	}

	.interior li {
		font-size: 19px;
		line-height: 38px;	
	}

		.titulo-lista {
			color: #333333;
			font-size: 20px;
			font-weight: 700;
		}


/* Esilos nota */

.compartir img {
	margin: 0 20px 10px 0;
	width: 25px;
}

p.nota-completa-fecha {
	border: none !important;
	font-size: 16px;
	font-weight: 600;
	line-height: 16px;
	margin-bottom: 0;
	padding-bottom: 5px;
}

.contacto label {
	font-size: 19px;
	font-weight: 600;
	padding: 10px 10px 0px 0px;
}

	.contacto .form-control {
		background-color: #f4f4f4;
		border-color: #d3d3d3;
		border-radius: 0;
		font-size: 20px;
		height: 100%;
		margin: 0px 0px 15px 0px;
		padding: 10px;
	}

	.form-control::-webkit-input-placeholder { /* Chrome */
	  color: #444444;
	  font-weight: 400;
	}
	.form-control:-ms-input-placeholder { /* IE 10+ */
	  color: #444444;
	  font-weight: 400;
	}
	.form-control::-moz-placeholder { /* Firefox 19+ */
	  color: #444444;
	  font-weight: 400;
	  opacity: 1;
	}
	.form-control:-moz-placeholder { /* Firefox 4 - 18 */
	  color: #444444;
	  font-weight: 400;
	  opacity: 1;
	}

.media {
	margin-bottom: 15px;
}

/* Todas las imagenes en las notas son responsivas */

.nota .contenido img {  
	display   : block;
	height    : auto;
	max-width : 100%;
}

/* Estilos barras laterales */

.lateral {
	border-left: 1px solid #d3d3d3;
	padding-left: 30px;
}

	p.lateral-titulo {
		font-size: 32px;
		font-weight: 800;
		letter-spacing: 2px;
	}

	.lateral-fecha {
		border: none !important;
	}

.plumas {
	border: none;
}

	.plumas .nota-titulo {
		font-weight: 300;
	}

.pie-pagina {
	background-color: #5b5b5b;
	font-size: 16px;
	padding: 25px 0 50px 0;
}

	.pie-pagina a {
		color: #fff;
	}

/* Utilerias */

.oculto {
	display: none;
}

/* Media querys */
@media (max-width: 768px) {
	.nota-principal .titulo h1 {
		font-size: 1.0em;
	}
	
	.nota-principal .titulo {
		position:relative;
	}

	.busqueda-contenedor {
		padding: 27px 10px;
	}

	.imagotipo {
		max-width: 100%;
	}

} 
